Переполнение буфера в Pavuk

Дата публикации:18.04.2005
Всего просмотров:792
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Pavuk 0.x
Уязвимые версии: Pavuk версии до 0.9.32

Описание:
Уязвимость позволяет удаленному пользователю вызвать переполнение буфера.

Уязвимость в Pavuk позволяет удаленному пользователю вызвать переполнение буфера. Подробности уязвимости неизвестны.

URL производителя: pavuk.sourceforge.net

Решение: Установите последнюю версию (0.9.32) от производителя.